.txt_white {color:#ffffff !important;}
.txt_black {color:#000000 !important;}
.txt_grey_dk {color:#231F20 !important;}
.txt_grey_md {color:#939597 !important;}

.bg_white_col {background-color:#ffffff !important;}
.bg_black_col {background-color:#000000 !important;}
.bg_gold_col {background-color:#E7A234 !important;}
.bg_grey_dk_col {background-color:#616264 !important;}
.bg_grey_lt_col {background-color:#d8d9da !important;}
.bg_tan_col {background-color:#F4F1EB !important;}

.bg_tan_480 {background: url('/images/bg_tan_480.jpg') repeat;}
.bg_tan_600 {background: url('/images/bg_tan_600.jpg') repeat;}
.bg_tan_768 {background: url('/images/bg_tan_768.jpg') repeat;}
.bg_wood_480 {background: url('/images/bg_wood_480.jpg') repeat;}
.bg_wood_600 {background: url('/images/bg_wood_600.jpg') repeat;}
.bg_wood_768 {background: url('/images/bg_wood_768.jpg') repeat;}
.bg_wood_1200 {background: url('/images/bg_wood_1200.jpg') repeat;}

.fnt_sans { font-family: Verdana, Arial, sans-serif;}
.fnt_bitter { font-family: 'Bitter', serif;}

.brdr { border: 1px solid #da1a31;}

h1 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 20px;
	line-height: 20px;
	font-weight: 400;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	padding: 0px;
	margin: 0px;
	
}
h1.hd_lgt {
	font-family: 'Bitter', serif;
	font-size: 30px;
	line-height: 34px;
	font-weight: 400;
	color: #fff;
	padding: 30px 0px 30px 35px;
	margin: 0px 0px 0px 0px;
	text-align: left;
}
h2 {
	font-family: 'Bitter', serif;
	font-size: 20px;
	line-height: 26px;
	font-weight: 400;
	padding: 5px 0px 10px 0px;
	margin: 0px 0px 10px 0px;
	text-transform: uppercase;
}
h2.hd_drk {
	color: #000;
	border-bottom:1px solid #000;
}
h2.hd_lgt {
	color: #fff;
	border-bottom:1px solid #fff;
}
h2.hd_drk a {
	font-family: 'Bitter', serif;
	font-size: 20px;
	line-height: 26px;
	font-weight: 400;
	color: #000;
}
h2.hd_lgt a {
	font-family: 'Bitter', serif;
	font-size: 20px;
	line-height: 26px;
	font-weight: 400;
	color: #fff;
}
h2.hd_drk a:hover, 
h2.hd_lgt a:hover {
	color: #E7A234;
	text-decoration: none;
}
h2.hd_breweries {
	color: #000;
	padding: 0 0 8px 0;
	border-bottom:1px solid #000;
}
h2.hd_lgt_tale {
	color: #fff;
	border-bottom:1px solid #fff;
}
h2.hd_lgt_tale a {
	font-family: 'Bitter', serif;
	font-size: 20px;
	line-height: 26px;
	font-weight: 400;
	color: #fff;
	text-shadow: 2px 2px 2px #000000, -2px -2px 2px #000000;
}
h2.hd_lgt_tale a:hover {
	color: #E7A234;
	text-decoration: none;
}
.hd_lgt_tale_sub {
	font-family: Verdana, Arial, sans-serif;
	font-size: 18px;
	line-height: 22px;
	font-weight: 400;
	color: #fff !important;
	text-shadow: 3px 3px 3px #000000, -3px -3px 3px #000000;
}
h3.hd_drk {
	font-family: Verdana, Arial, sans-serif;
	font-size: 15px;
	line-height: 21px;
	font-weight: bold;
	color: #000;
	padding: 2px 0px 0px 0px;
	margin: 0px;
}
h3.hd_drk a {
	font-family: Verdana, Arial, sans-serif;
	font-size: 15px;
	line-height: 21px;
	font-weight: bold;
	color: #000;
}
h3.hd_drk a:hover {
	color: #000;
}
h3.hd_lgt {
	font-family: Verdana, Arial, sans-serif;
	font-size: 15px;
	line-height: 21px;
	font-weight: bold;
	color: #fff;
	padding: 2px 0px 0px 0px;
	margin: 0px;
}
p {
	font-family: Verdana, Arial, sans-serif;
	color: #000;
	font-size: 14px;
	line-height: 21px;
	margin: 0px;
	padding: 3px 0 8px 0;
}
ul, ol {
	text-indent:0px; 
   margin: 1em 0;
	margin:0px;
   padding: 0 0 0 40px; 
	list-style: disc;
}
li {
	text-indent:0px; 
	margin:0px 0px 5px -20px; 
}
a {
	font-family: Verdana, Arial, sans-serif;
	color: #E7A234;
	font-size: 14px;
	line-height: 21px;
	text-decoration: none;
}
a:hover {
	color: #000;
	text-decoration: underline;
}
img.isFramed {
    display:block;
}
.box_bar_drk {
	padding: 0px;
	margin: 0px 20px 10px 20px;
	border-bottom: 1px solid #000;
}
.box_text_drk {
	color: #000;
	padding: 20px 20px 0px 20px;
	margin: 0;
	text-align: left;
}
.box_text_drk p {
	color: #000;
}
.box_text_drk ul {
	color: #000;
}
.box_text_drk ul li {
	color: #000;
}
.box_text_drk p strong {
	color: #000;
	font-weight: bold;
}
.box_text_gry {
	color: #939597;
	padding: 20px 20px 0px 20px;
	margin: 0;
	text-align: left;
}
.box_text_gry p {
	color: #939597;
}
.box_text_gry p strong {
	color: #939597;
	font-weight: bold;
}
.box_text_lgt,
.box_text_lgt_med {
	color: #fff;
	padding: 20px 20px 0px 20px;
	margin: 0;
	text-align: left;
}
.box_text_lgt a {
	color: #000;
}
.box_text_lgt_med a {
	color: #E7A234;
}
.box_text_lgt p,
.box_text_lgt_med p {
	color: #fff;
}
.box_text_lgt p strong {
	color: #fff;
	font-weight: bold;
}
.box_text_lgt_med p strong {
	color: #fff;
	font-weight: bold;
}


.banner_box_text {
	color: #fff;
	padding: 20px 20%;
	margin: 0;
	text-align: center;
}
.banner_box_text p {
	color: #fff;
}
.banner_box_text_drk {
	color: #000;
	padding: 20px 20%;
	margin: 0;
	text-align: center;
}
.banner_box_text_drk p {
	color: #000;
}

/* GENERAL PAGE LAYOUT STYLES */
.main_column_content {
	padding: 20px 40px;
	margin: 0;
	text-align: left;
}
.main_column_content strong {
	font-weight: bold;
}
.right_column_content {
	padding: 40px 30px;
	margin: 0;
	text-align: left;
}
.right_column_content strong {
	font-weight: bold;
}		
.pageNewsLink {
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	line-height: 21px;
	font-weight: 400;
	color: #000;
	padding: 0 0 10px 0;
	margin: 0;
}
.pageNewsLink a {
	font-size: 14px;
	line-height: 21px;
	font-weight: 400;
	color: #000;
}
.pageNewsLink a:hover {
	color: #E7A234;
}

/* HOME STYLES */		
.homeNewsLink {
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	line-height: 21px;
	font-weight: 400;
	color: #fff;
	padding: 0 0 10px 0;
	margin: 0;
}
.homeNewsLink a {
	font-size: 14px;
	line-height: 21px;
	font-weight: 400;
	color: #fff;
}
.homeNewsLink a:hover {
	color: #000;
}	



/* BREWERIES STYLES */			
.breweryNav {
	font-family: Verdana, Arial, sans-serif;
	font-size: 20px;
	line-height: 36px;
	font-weight: 400;
	color: #fff;
	padding: 10px 0 0 0;
	margin: 0;
	text-transform: uppercase;
}
.breweryNav a {
	font-size: 20px;
	line-height: 36px;
	font-weight: 400;
	color: #fff;
	text-decoration: none;
	cursor: pointer;
}
.breweryNav a:hover {
	color: #E7A234;
	text-decoration: none;
}		
.brewerySubTitle {
	padding: 0 20px 8px 20px;
	margin: 30px 0 10px 0;
}	
.brewerySubColumn {
	padding: 0px 20px 0px 20px;
	margin: 0px;
}	
.breweryLocation {
	font-size: 12px;
	line-height: 18px;
	color: #616264;
	padding: 0px 0px 15px 0px;
	margin: 0px;
}
.breweryLocation a {
	font-size: 12px;
	line-height: 18px;
	color: #E7A234;
	text-decoration: none;
}
.breweryLocation a:hover {
	color: #000;
	text-decoration: underline;
}
.breweryLocationTitle {
	font-size: 16px;
	line-height: 20px;
	color: #000;
	padding: 0px;
	margin: 0px;
	text-transform: uppercase;
}

/* FESTIVALS STYLES */
.box_festival {
	font-size: 13px;
	line-height: 17px;
	color: #000;
	padding: 0px 10px 5px 0px;
	margin: 0;
	font-weight: bold;
	text-align: center;
}
.festivalBreweryList {
	font-size: 13px;
	line-height: 16px;
	color: #000;
	padding: 0px 0px 6px 0px;
	margin: 0px;
}
.festivalBreweryList a {
	font-size: 13px;
	line-height: 16px;
	color: #000;
	text-decoration: none;
}
.festivalBreweryList a:hover {
	color: #E7A234;
	text-decoration: underline;
}

/* TAPROOM STYLES */
.tapAuthor {
	font-size: 13px;
	line-height: 16px;
	font-weight: 400;
	padding: 8px 0px 10px 0px;
	margin: 0px;
}
.tapPublish {
	font-size: 12px;
	line-height: 16px;
	font-weight: 400;
	color: #aaa;
}



/* NEWS STYLES */
.newsContainer {
	font-size: 13px;
	line-height: 19px;
	color: #000;
	padding: 0px 10px 30px 0px;
	margin: 0;
	font-weight: 400;
	text-align: left;
}
.newsTitle {
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	color: #000;
	padding: 0px 0px 4px 0px;
	margin: 0px;
}
.newsTitle a {
	line-height: 16px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
.newsTitle a:hover {
	color: #E7A234;
	text-decoration: underline;
}
.newsPublish {
	font-size: 12px;
	line-height: 16px;
	font-weight: 400;
	color: #aaa;
	padding: 0px 0px 8px 0px;
	margin: 0px;
}
.newsStoryNav {
	font-size: 12px;
	line-height: 14px;
	font-weight: 400;
	color: #000;
	padding: 15px 0px 15px 0px;
	margin: 0px;
	text-align: center;
}
.newsStoryNav a {
	font-size: 12px;
	line-height: 14px;
	font-weight: 400;
	color: #000;
	text-decoration: none;
}
.newsStoryNav a:hover {
	color: #E7A234;
	text-decoration: none;
}

/* FORMS STYLES */
.frmSpace {
	padding: 5px 10px 10px 10px;
}
.frmInput { 
	font-family: Verdana, Arial, sans-serif;
	color: #333; 
	font-size:14px; 
	letter-spacing: 1.5px;
	border: 1px solid #000 !important; 
	z-index:1; 
	border-top:0px; 
	border-left:0px; 
	border-right:0px; 
	width: 100%; 
	margin: 3px 0;
	font-weight: normal; 
	outline: none;
}
.frmSubmit {
	font-family: 'Bitter', serif;
	color:#000; 
	font-size:16px; 
	font-weight:normal; 
	font-weight: 400;
	background-color:#e1d7ca; 
	border: 1px solid #e1d7ca !important; 
	z-index:1; 
	cursor:pointer;
	outline: none;
	padding: 5px 10px;
}
.frmSubmit:hover { 
	background-color:#E7A234;
}


	

/* ******************************************
    Media Queries for screen less than 960px
****************************************** */
@media screen and (max-width: 960px) {
	h1.hd_lgt {
		font-size: 24px;
		line-height: 30px;
		padding: 25px 0px 25px 30px;
	}
	.main_column_nav {
		padding: 20px 0px;
	}
	.main_column_content {
		padding: 10px 30px;
	}
	.right_column_content {
		padding: 30px 20px;
	}
}

/* ******************************************
    Media Queries for screen less than 768px
****************************************** */
@media screen and (max-width: 768px) {
	.main_column_nav {
		padding: 15px 0px;
	}
	.main_column_content {
		padding: 5px 20px;
	}
	.right_column_content {
		padding: 20px 20px;
	}	
}

/* ******************************************
    Media Queries for screen less than 620px
****************************************** */
@media screen and (max-width: 620px) {
	h1.hd_lgt {
		font-size: 20px;
		line-height: 26px;
		text-align: center;
		padding: 20px 0px 20px 0px;
	}
	
}

/* ******************************************
    Media Queries for screen less than 480px
****************************************** */
@media only screen and (max-width : 480px) {	
	.breweryNav {
		font-size: 18px;
		line-height: 29px;
	}
	.breweryNav a {
		font-size: 18px;
		line-height: 29px;
	}
}

/* ******************************************
    Media Queries for screen less than 360px
****************************************** */
@media screen and (max-width: 360px) {
	.breweryNav {
		font-size: 16px;
		line-height: 24px;
	}
	.breweryNav a {
		font-size: 16px;
		line-height: 24px;
	}
}